body {background-color: black;}

/* Kiinteä paikka, sopii fixed elementeille.*/
#pohja_kiintea {
    border-color: #a9c9f9;
    background-color: #6666dd;
    /*background-image: url(../kuvat/kevattalvitaivas.jpg);*/
    background-image: url(../kuvat/talvipiha2012.jpg);
    background-repeat: repeat-y;
    background-position: top left;
}

/* Kiinteä paikka, sopii fixed elementeille. Mahtuu myäs oikea palkki.*/
#pohja_kiintea_levea {
    border-color: #a9c9f9;
    background-color: #6666dd;
    /*background-image: url(../kuvat/kevattalvitaivas.jpg);*/
    background-image: url(../kuvat/talvipiha2012.jpg);
    background-repeat: repeat-y;
    background-position: top left;
}

#pohja_keskitetty {
    border-color: #a9c9f9;
    background-color: #6666dd;
    /*background-image: url(../kuvat/kevattalvitaivas.jpg);*/
    background-image: url(../kuvat/talvipiha2012.jpg);
    background-repeat: repeat-y;
    background-position: top left;
}

/* Ylin palkki; sisältää maisemakuvan ja mahdollista tekstiä.*/
#otsikkopalkki {
    border-bottom-color: black;color: white
}
#otsikkopalkki h1 {}
#palkki_vasen {color: white}
#palkki_vasen_fixed {color: white}
#sisalto {
    color: white;
    border-left-color: black;
    background-color:transparent;
}

#sisalto_fixed {border-left-color: black;
                color: white;
                border-left-color: black;
                background-color:transparent;}
#palkki_oikea {margin-right: 0px;color: white}
#palkki_pohja {}
#palkki_pohja_teksti {color: black;}
#vaakalinkkipalkki {border-bottom-color: black;}
#vaakalinkkipalkki div {
    color: black;
    border-right-color: black;
}
#muokkauslaatikko{
    background-color: #eef;
}

/******************************************************************************/
/********************** IE6 IE6 IE6 IE6 IE6 IE6 IE6 säädät ********************/

* html #pohja_kiintea {border-color: black;}
* html #pohja_keskitetty {border-color: black; }
* html #sisalto {border-left-color: black;}
* html #sisalto_fixed {}
* html #palkki_vasen {}
* html #palkki_vasen_fixed {}
* html #palkki_oikea {}
* html #palkki_pohja {color : white;}
* html #otsikkopalkki {}

/*****************loppu IE6 IE6 IE6 IE6 IE6 IE6 IE6 säädät loppu **************/


.lukemattomat {
    color: #ffffff;
    font-weight: bold;
    font-size:110%
}

/* Vasemman ja oikean palkin linkkien ja otsikoiden muotoilut: */
#palkki_vasen a:link {text-decoration: none; color: white}
#palkki_vasen a:visited {text-decoration: none;color: white }
#palkki_vasen a:hover {background-color: #b6c6f6;}
#palkki_vasen a:active {background-color: gray;}

#palkki_vasen_fixed a:link {text-decoration: none;color: white}
#palkki_vasen_fixed a:visited {text-decoration: none;color: white}
#palkki_vasen_fixed a:hover {background-color: #b6c6f6;}
#palkki_vasen_fixed a:active {background-color: gray;}

#palkki_oikea a:link {text-decoration: none;}
#palkki_oikea a:visited {text-decoration: none;}
#palkki_oikea a:hover {background-color: white;}
#palkki_oikea a:active {background-color: gray;}

.koodi {
	border-color: #00ffff;
	background-color: #eeffff;
}
.vihje {color: red;}
.vihje:hover {}

.viestitaulu {
    background-color: transparent;
}

#ohje{
    background-color: #ddf;
    border-color: blue;
    color: blue;
}

#ilmoitus2 {
    background-color: #ddf;
    border: 1px solid blue;
    /*background-color: transparent;
    color: #ccf*/
    color: blue;
}
#ilmoitus {
    background-color: transparent;
    color: #ccf;
}

#poistotaulu {
    background-color:#b6c6f6;
    color:black;
    border-style:none;
}

.korostus{color: #fff}

/* Viestin muotoilut:*/
.keskustelu{
    border: 5px solid #a9c9f9;
    color:black;
    background-color: transparent;
}

.viesti{
    background-color: #b6c6f6;/*#aaf;*/

}
.kommentti{
    background-color: #ddf;
    border-top: 1px dotted #a9c9f9;
}

.viestin_ylaosa{}
.viestin_lahettaja{color: #27f;}
.viestin_aika{color: #171; }
.viestin_alaosa{background-color: #d2d4ff;}/*bbf*/
.viestin_sisalto{}
.viestin_aihe{}

/*Jos kommentteja ei ole*/
.vika_viestin_alaosa{
    background-color: #d2d4ff;
}

.valintaruutu{}

.kommentin_ylaosa{}
.kommentin_lahettaja{color: #27f; }
.kommentin_aika{color: #171; }
.kommentin_alaosa{background-color: #eef; }
.kommentin_sisalto{ }
.kommentin_aihe{}

.vika_kommentin_alaosa{
    background-color: #eef;

}

.havaintotaulu td, th {}
.havaintotaulu th {
    background-color:#ccd;
}
.havaintotaulu td {
/*  border-left: 1px dotted #ddf;
    border-right: 1px dotted #ddf;*/
    font-size: 90%}

.havaintotaulu td.rajaton {
    border: none;
}
.havaintotaulu_parillinen_rivi td{
    background-color: #96b6f6;
}

.havaintotauluotsikko{
/*    border: 1px solid #ddf;*/
    background-color:#96b6f6;
    color: black;
}

.havaintotaulu{
    
    color: black;
}

/* Täällä näytetään kaikkien aikojen tilasto (kaikki havaitut lajit) */
#bongaukset_kaikki{
    background-color: #ddd;
    opacity:0.9;
}

/* Täällä näytetään kaikkien aikojen tilasto (kaikki havaitut lajit) */
.bongaukset_jakso{
    background-color: #bbb;
    opacity:0.8;
}

/******************* Liikuntamuistio **********************************/
#viesti {
    background-color: transparent; color: #ccf
}

/******************* lomakkeet ************************************************/
#viestilaatikko {
    background-color: #a9c9f9;
}


#albumilomake{
    border-color: #ddf;
    color: black;
    background-color: #a9c9f9;
}


.tietolomake, .tietolomake_kapea, #tietolomake_kapea, #tietolomake{
    background-color: #a9c9f9;
    color: black;
    border: 2px solid #ddf;
}

.albumilomakeilmoitus{
    color: green;
    font-weight: bold;
}
.albumipoistovaroitus{
    color: orange;
    /*font-weight: bold;*/
    font-size: 120%;
}

#kuvalomake, #kuvalomake_kapea{
    border-color: blue;
    color: black;
    background-color: #a9c9f9;
}
#albumitaulu{
    border-color: #ddf;
    background-color: #a9c9f9;
    color: black;
}

#albumi{
    border: 3px solid #ddf;
    /*background-color: #aaf;*/
    background-color: #a9c9f9;
}
#kuvaruutu{
    /*background-color: #000;*/
    background-color: gray;
}

#kuvan_poistovarmistus{
    background-color: #aaf;
}

.kuvatiedot{

}



.kuva{
    
}

/***************************************************/
/* Liikuntasuoritukset ja bongaukset yms: */
#tulostaulu td, #tulostaulu th {
    background-color:#ddf;               
    color: #000}
#tulostaulu th {
    background-color:#ccd;
}
#tulostaulu{
    
}
.parillinen_rivi{
    background-color:#e4e4ff;
}
.parillinen_rivi_albumit {
    background-color: #e4e4ff;
}



